For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • POSTRun intelligence
      • GETList intelligences
      • GETGet intelligence
Status
LogoLogo
API ReferenceIntelligence

List intelligences

GET
https://app.resemble.ai/api/v2/intelligences
GET
/api/v2/intelligences
$curl -G https://app.resemble.ai/api/v2/intelligences \
> -H "Authorization: Bearer <token>" \
> -d page=1
200Retrieved
1{
2 "success": true,
3 "page": 1,
4 "num_pages": 1,
5 "page_size": 1,
6 "total_count": 1,
7 "items": [
8 {
9 "uuid": "string",
10 "description": {
11 "speaker_info": "string",
12 "language": "string",
13 "dialect": "string",
14 "emotion": "string",
15 "speaking_style": "string",
16 "context": "string",
17 "message": "string",
18 "abnormalities": "string",
19 "transcription": "string",
20 "translation": "string",
21 "misinformation": "string",
22 "fraud": {
23 "type": "none",
24 "confidence": 95,
25 "reasoning": "string"
26 },
27 "liveness": {
28 "assessment": "real_person",
29 "confidence": 88,
30 "indicators": "string"
31 },
32 "digitally_altered": {
33 "detected": true,
34 "confidence": 92,
35 "alterations": "string"
36 }
37 },
38 "created_at": "2024-01-15T09:30:00Z",
39 "detect_uuid": "string",
40 "media_type": "audio"
41 }
42 ]
43}
Retrieve a paginated list of all intelligence reports for the authenticated user's team
Was this page helpful?
Previous

Get intelligence

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Query parameters

pageintegerRequired>=1

Page number (must be >= 1)

page_sizeintegerOptional10-1000Defaults to 10

Number of items per page (10-1000)

Response

List of intelligence reports
successboolean
pageinteger
num_pagesinteger
page_sizeinteger
total_countinteger
itemslist of objects